Bug 212574 - library column resizing weirdness
library column resizing weirdness
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-27 11:33 EDT by Bram Meersman
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-30 13:06:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bram Meersman 2006-10-27 11:33:58 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
always


Steps to Reproduce:
1.opent totem
2.select library
3.resize the column with the titles of the songs by dragging its right edge
  
Actual results:
The right edge of the column suddenly jumps to the right

Expected results:
the right edge of the column follows the mouse pointer when dragged

Additional info:
Comment 1 Bastien Nocera 2006-11-27 05:32:24 EST
Doesn't look like Totem, but rather Rhythmbox.
Comment 2 Bastien Nocera 2007-01-30 13:06:08 EST
This would actually be bugs in GTK+ and/or Rhythmbox.

See:
http://bugzilla.gnome.org/show_bug.cgi?id=393035
and
http://bugzilla.gnome.org/show_bug.cgi?id=316087

Note You need to log in before you can comment on or make changes to this bug.